Skip to content

# Interface: AppPreferenceRegistration

## Hierarchy

- AppPreferenceRegistration

## Index

### Properties

- components
- id
- title

## Properties

### components

• components: AppPreferenceComponents

Defined in src/extensions/registries/app-preference-registry.ts:12

### `Optional` id

• id? : string

Defined in src/extensions/registries/app-preference-registry.ts:11

### title

• title: string

Defined in src/extensions/registries/app-preference-registry.ts:10